CiviCRM 5.8

Version 2.16

Extension
Release Date
Release Version
2.16
Release Status
Stable
XML
<?xml version="1.0"?>
<extension key="org.civicoop.civirules" type="module">
<file>civirules</file>
<name>CiviRules</name>
<description>Native CiviCRM extension CiviRules</description>
<license>AGPL-3.0</license>
<urls>
<url desc="Main Extension Page">https://lab.civicrm.org/extensions/civirules</url>
<url desc="Documentation">https://docs.civicrm.org/civirules/en/latest</url>
<url desc="Support">http://www.civicoop.org</url>
<url desc="Licensing">http://civicrm.org/licensing</url>
</urls>
<maintainer>
<author>CiviCooP</author>
<email>helpdesk@civicoop.org</email>
</maintainer>
<releaseDate>2020-05-14</releaseDate>
<version>2.16</version>
<develStage>stable</develStage>
<compatibility>
<ver>4.7</ver>
<ver>5.0</ver>
<ver>5.1</ver>
<ver>5.2</ver>
<ver>5.3</ver>
<ver>5.4</ver>
<ver>5.5</ver>
<ver>5.6</ver>
<ver>5.7</ver>
<ver>5.8</ver>
</compatibility>
<comments>This extension is in production</comments>
<civix>
<namespace>CRM/Civirules</namespace>
</civix>
</extension>

Version 2.15

Extension
Release Date
Release Version
2.15
Release Status
Stable
XML
<?xml version="1.0"?>
<extension key="org.civicoop.civirules" type="module">
<file>civirules</file>
<name>CiviRules</name>
<description>Native CiviCRM extension CiviRules</description>
<license>AGPL-3.0</license>
<urls>
<url desc="Main Extension Page">https://lab.civicrm.org/extensions/civirules</url>
<url desc="Documentation">https://docs.civicrm.org/civirules/en/latest</url>
<url desc="Support">http://www.civicoop.org</url>
<url desc="Licensing">http://civicrm.org/licensing</url>
</urls>
<maintainer>
<author>CiviCooP</author>
<email>helpdesk@civicoop.org</email>
</maintainer>
<releaseDate>2020-05-05</releaseDate>
<version>2.15</version>
<develStage>stable</develStage>
<compatibility>
<ver>4.7</ver>
<ver>5.0</ver>
<ver>5.1</ver>
<ver>5.2</ver>
<ver>5.3</ver>
<ver>5.4</ver>
<ver>5.5</ver>
<ver>5.6</ver>
<ver>5.7</ver>
<ver>5.8</ver>
</compatibility>
<comments>This extension is in production</comments>
<civix>
<namespace>CRM/Civirules</namespace>
</civix>
</extension>

Version 1.2

Release Date
Release Version
1.2
Release Status
Stable
Release CiviCRM Compatibility
XML
<?xml version="1.0"?>
<extension key="uk.squiffle.kam" type="module">
<file>kam</file>
<name>Keyboard Accessible Menu</name>
<description>Replaces the default admin menu with an accessible, responsive one using the SmartMenus jQuery menu plugin (smartmenus.org)</description>
<license>AGPL-3.0</license>
<maintainer>
<author>Aidan Saunders</author>
<email>aidan.saunders@squiffle.uk</email>
</maintainer>
<urls>
<url desc="Main Extension Page">https://github.com/aydun/uk.squiffle.kam</url>
<url desc="Documentation">https://github.com/aydun/uk.squiffle.kam</url>
<url desc="Support">https://github.com/aydun/uk.squiffle.kam</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2019-02-12</releaseDate>
<version>1.2</version>
<develStage>stable</develStage>
<compatibility>
<ver>5.8</ver>
</compatibility>
<comments>This extension will be ported to core CiviCRM in the near future.</comments>
<civix>
<namespace>CRM/Kam</namespace>
</civix>
</extension>

Version 2.14.1

Extension
Release Date
Release Version
2.14.1
Release Status
Stable
XML
<?xml version="1.0"?>
<extension key="org.civicoop.civirules" type="module">
<file>civirules</file>
<name>CiviRules</name>
<description>Native CiviCRM extension CiviRules</description>
<license>AGPL-3.0</license>
<urls>
<url desc="Main Extension Page">https://lab.civicrm.org/extensions/civirules</url>
<url desc="Documentation">https://docs.civicrm.org/civirules/en/latest</url>
<url desc="Support">http://www.civicoop.org</url>
<url desc="Licensing">http://civicrm.org/licensing</url>
</urls>
<maintainer>
<author>CiviCooP</author>
<email>helpdesk@civicoop.org</email>
</maintainer>
<releaseDate>2020-04-16</releaseDate>
<version>2.14.1</version>
<develStage>stable</develStage>
<compatibility>
<ver>4.7</ver>
<ver>5.0</ver>
<ver>5.1</ver>
<ver>5.2</ver>
<ver>5.3</ver>
<ver>5.4</ver>
<ver>5.5</ver>
<ver>5.6</ver>
<ver>5.7</ver>
<ver>5.8</ver>
</compatibility>
<comments>This extension is in production</comments>
<civix>
<namespace>CRM/Civirules</namespace>
</civix>
</extension>

CiviRules 2.13

Extension
Release Date
Release Version
2.13
Release Status
Stable
XML
<?xml version="1.0"?>
<extension key="org.civicoop.civirules" type="module">
<file>civirules</file>
<name>CiviRules</name>
<description>Native CiviCRM extension CiviRules</description>
<license>AGPL-3.0</license>
<urls>
<url desc="Main Extension Page">https://lab.civicrm.org/extensions/civirules</url>
<url desc="Documentation">https://docs.civicrm.org/civirules/en/latest</url>
<url desc="Support">http://www.civicoop.org</url>
<url desc="Licensing">http://civicrm.org/licensing</url>
</urls>
<maintainer>
<author>CiviCooP</author>
<email>helpdesk@civicoop.org</email>
</maintainer>
<releaseDate>2020-03-24</releaseDate>
<version>2.13</version>
<develStage>stable</develStage>
<compatibility>
<ver>4.4</ver>
<ver>4.6</ver>
<ver>4.7</ver>
<ver>5.0</ver>
<ver>5.1</ver>
<ver>5.2</ver>
<ver>5.3</ver>
<ver>5.4</ver>
<ver>5.5</ver>
<ver>5.6</ver>
<ver>5.7</ver>
<ver>5.8</ver>
</compatibility>
<comments>This extension is in production</comments>
<civix>
<namespace>CRM/Civirules</namespace>
</civix>
</extension>

CiviRules 2.12

Extension
Release Date
Release Version
2.12
Release Status
Stable
XML
<?xml version="1.0"?>
<extension key="org.civicoop.civirules" type="module">
<file>civirules</file>
<name>CiviRules</name>
<description>Native CiviCRM extension CiviRules</description>
<license>AGPL-3.0</license>
<urls>
<url desc="Main Extension Page">https://lab.civicrm.org/extensions/civirules</url>
<url desc="Documentation">https://docs.civicrm.org/civirules/en/latest</url>
<url desc="Support">http://www.civicoop.org</url>
<url desc="Licensing">http://civicrm.org/licensing</url>
</urls>
<maintainer>
<author>CiviCooP</author>
<email>helpdesk@civicoop.org</email>
</maintainer>
<releaseDate>2020-03-17</releaseDate>
<version>2.12</version>
<develStage>stable</develStage>
<compatibility>
<ver>4.4</ver>
<ver>4.6</ver>
<ver>4.7</ver>
<ver>5.0</ver>
<ver>5.1</ver>
<ver>5.2</ver>
<ver>5.3</ver>
<ver>5.4</ver>
<ver>5.5</ver>
<ver>5.6</ver>
<ver>5.7</ver>
<ver>5.8</ver>
</compatibility>
<comments>This extension is in production</comments>
<civix>
<namespace>CRM/Civirules</namespace>
</civix>
</extension>

GoCardless Direct Debit Payment Processor for CiviCRM Version 1.9.2beta

Release Date
Release Version
1.9.2beta
Release Status
Beta
XML
<?xml version="1.0"?>
<extension key="uk.artfulrobot.civicrm.gocardless" type="module">
<file>gocardless</file>
<name>GoCardless Direct Debit Payment Processor</name>
<description>Provides integration with GoCardless a service that offers UK
Direct Debits with much less administrative overhead than most Direct Debit
bureaus.</description>
<license>AGPL-3.0</license>
<maintainer>
<author>Rich Lott</author>
<email>forums@artfulrobot.uk</email>
</maintainer>
<urls>
<url desc="Main Extension Page">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Documentation">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Support">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2020-02-04</releaseDate>
<version>1.9.2beta</version>
<develStage>beta</develStage>
<compatibility>
<ver>4.7</ver>
<ver>5.0</ver>
<ver>5.3</ver>
<ver>5.8</ver>
<ver>5.13</ver>
<ver>5.19</ver>
<ver>5.21</ver>
</compatibility>
<comments>This is a stand-alone extension. It may conflict with Veda
Consulting's UK Direct Debit and GoCardlessDD extensions; uninstall those
before installing this. Note that uninstalling a payment processor that has
payments will kill your CiviCRM install(!). You can just disable it
instead. If you need SmartDebit as well as GoCardless then you'll need the
UK Direct Debit one, but running these together is untested.
</comments>
<civix>
<namespace>CRM/GoCardless</namespace>
</civix>
</extension>

GoCardless Direct Debit Payment Processor for CiviCRM Version 1.9.1

Release Date
Release Version
1.9.1
Release Status
Stable
XML
<?xml version="1.0"?>
<extension key="uk.artfulrobot.civicrm.gocardless" type="module">
<file>gocardless</file>
<name>GoCardless Direct Debit Payment Processor</name>
<description>Provides integration with GoCardless a service that offers UK
Direct Debits with much less administrative overhead than most Direct Debit
bureaus.</description>
<license>AGPL-3.0</license>
<maintainer>
<author>Rich Lott</author>
<email>forums@artfulrobot.uk</email>
</maintainer>
<urls>
<url desc="Main Extension Page">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Documentation">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Support">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2020-01-15</releaseDate>
<version>1.9.1</version>
<develStage>stable</develStage>
<compatibility>
<ver>4.7</ver>
<ver>5.0</ver>
<ver>5.3</ver>
<ver>5.8</ver>
<ver>5.13</ver>
<ver>5.19</ver>
<ver>5.21</ver>
</compatibility>
<comments>This is a stand-alone extension. It may conflict with Veda
Consulting's UK Direct Debit and GoCardlessDD extensions; uninstall those
before installing this. Note that uninstalling a payment processor that has
payments will kill your CiviCRM install(!). You can just disable it
instead. If you need SmartDebit as well as GoCardless then you'll need the
UK Direct Debit one, but running these together is untested.
</comments>
<civix>
<namespace>CRM/GoCardless</namespace>
</civix>
</extension>

GoCardless Direct Debit Payment Processor for CiviCRM Version 1.9

Release Date
Release Version
1.9
Release Status
Stable
XML
<?xml version="1.0"?>
<extension key="uk.artfulrobot.civicrm.gocardless" type="module">
<file>gocardless</file>
<name>GoCardless Direct Debit Payment Processor</name>
<description>Provides integration with GoCardless a service that offers UK
Direct Debits with much less administrative overhead than most Direct Debit
bureaus.</description>
<license>AGPL-3.0</license>
<maintainer>
<author>Rich Lott</author>
<email>forums@artfulrobot.uk</email>
</maintainer>
<urls>
<url desc="Main Extension Page">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Documentation">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Support">https://github.com/artfulrobot/uk.artfulrobot.civicrm.gocardless</url>
<url desc="Licensing">http://www.gnu.org/licenses/agpl-3.0.html</url>
</urls>
<releaseDate>2020-01-15</releaseDate>
<version>1.9</version>
<develStage>stable</develStage>
<compatibility>
<ver>4.7</ver>
<ver>5.0</ver>
<ver>5.3</ver>
<ver>5.8</ver>
<ver>5.13</ver>
<ver>5.19</ver>
<ver>5.21</ver>
</compatibility>
<comments>This is a stand-alone extension. It may conflict with Veda
Consulting's UK Direct Debit and GoCardlessDD extensions; uninstall those
before installing this. Note that uninstalling a payment processor that has
payments will kill your CiviCRM install(!). You can just disable it
instead. If you need SmartDebit as well as GoCardless then you'll need the
UK Direct Debit one, but running these together is untested.
</comments>
<civix>
<namespace>CRM/GoCardless</namespace>
</civix>
</extension>